Subject: Re: linux-next: build failure after merge of the rdma tree

From: Stephen Rothwell <[email-masked]>
Date: Wed, 10 Jul 2019 11:04:43 +1000

Hi Jason,

On Tue, 9 Jul 2019 12:46:34 +0000 Jason Gunthorpe <[email-masked]> wrote:
>
> It isn't quite enough to make the header compile stand alone, I'm
> adding this instead.
> 
> From 37c1e072276b03b080eb24ff24c39080aeaf49ef Mon Sep 17 00:00:00 2001
> From: Jason Gunthorpe <[email-masked]>
> Date: Tue, 9 Jul 2019 09:44:47 -0300
> Subject: [PATCH] RDMA/counters: Make rdma_counter.h compile stand alone

I will apply this to linux-next today and reenable the stand alone
building for rdma_counter.h

-- 
Cheers,
Stephen Rothwell